wbTeamPro Feature Request & Bug Tracker
wbTeamPro and wbTimeLog are actively being developed and supported.

We are working to update our tracker, changelogs, and documentation to convey this appropriately.
Thank you for your patience as we manage this period of growth.

View Issue Details Jump to Notes ]
1 Vote
 ]
Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0010758wbTeamPro[All Projects] Bugspublic2017-01-30 09:312015-01-25 00:00
Reporterwebuddha 
Assigned Towebuddha 
PrioritynormalSeverityminorReproducibilityalways
StatusResolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionApplied to Versionv3.7.x rc 
Summary0010758: Widget titles on WHMCS dashboard showing as "Array"
DescriptionFix titles widget return with request..
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0010263)
webuddha (administrator)
2015-07-19 13:33

Widget work was incomplete, causing some to return incorrect value for title.

- Issue History
Date Modified Username Field Change
2015-06-30 13:39 webuddha New Issue
2015-06-30 13:39 webuddha
2015-07-19 13:33 webuddha Note Added: 0010263
2015-07-19 13:33 webuddha Status New => Resolved
2015-07-19 13:33 webuddha Applied to Version => v3.7.x rc
2015-07-19 13:33 webuddha Resolution open => fixed
2015-07-19 13:33 webuddha Assigned To => webuddha



Copyright © 2000 - 2021 MantisBT Team
Powered by Mantis Bugtracker